Update Endpoint
webhooks
Update Endpoint
PUT
Update Endpoint
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request PUT \
--url https://qall.io/api/organization/webhooks/{endpoint_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"is_active": true,
"subscribed_events": [
"<string>"
],
"url": "<string>"
}
'import requests
url = "https://qall.io/api/organization/webhooks/{endpoint_id}"
payload = {
"description": "<string>",
"is_active": True,
"subscribed_events": ["<string>"],
"url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}curl --request PUT \
--url https://qall.io/api/organization/webhooks/{endpoint_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"is_active": true,
"subscribed_events": [
"<string>"
],
"url": "<string>"
}
'import requests
url = "https://qall.io/api/organization/webhooks/{endpoint_id}"
payload = {
"description": "<string>",
"is_active": True,
"subscribed_events": ["<string>"],
"url": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.